mac os x 10.10 安装xcode 6.1 打开出现‘loading a plugn-in failed’
2015-10-22 来自:kaixuxi 0 人回应

mac os x 10.10 安装xcode 6.1 打开出现‘loading a plugn-in failed’
,用的是air刚刚升级到10.10,之前就把默认的python 2.7 改成python 3.4,怎么修复,网上的那个


进入/Applications/Xcode.app/Contents/PlugIns

移除IDERepositoryViewer.ideplugin

然后重启xcode5.0就可以了

无效,重装xcode无效,我还装了homebrew

求高手

还没有人回应!

您的回应

你还未登陆,不能回应!登陆